#review-criteria{
	
	text-align:center;
	font-size:15px;
}


#review-criteria .NotCenter{
	
	text-align:left;
}


#review-criteria th{
	
	background-color:#00bfff;
	color:white;
	font-size:18px;
	text-align:center;
}


#review-criteria tr{
	
	background-color: #e0e0e0;    /* 40% opaque red */ 
	color:black;
}


#review-criteria tr:hover{

	background-color:#00bfff;
	color:white;
}


#review-criteria td{
    padding: 10px;
}
